.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/5962/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/5962/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/5962/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/5962/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/5962/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/5962/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/5962/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.835938;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-10.560000px;}
._5{margin-left:-7.104000px;}
._4{margin-left:-4.913550px;}
._0{margin-left:-3.552000px;}
._8{margin-left:-2.460900px;}
._7{margin-left:-1.114140px;}
._1{width:1.274250px;}
._6{width:3.274800px;}
._3{width:60.009377px;}
.fc4{color:rgb(69,90,100);}
.fc6{color:rgb(0,0,0);}
.fc5{color:rgb(31,31,31);}
.fc3{color:rgb(33,33,33);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(113,116,60);}
.fc0{color:rgb(77,76,76);}
.fs5{font-size:96.000003px;}
.fs2{font-size:192.000006px;}
.fs1{font-size:288.000009px;}
.fs0{font-size:305.840020px;}
.fs3{font-size:320.000002px;}
.fs4{font-size:858.960027px;}
.y37{bottom:-116.912024px;}
.y0{bottom:0.000000px;}
.y5e{bottom:20.070205px;}
.y5{bottom:20.619468px;}
.y36{bottom:32.848078px;}
.y4{bottom:48.251158px;}
.y5d{bottom:57.510207px;}
.y35{bottom:70.288079px;}
.y6f{bottom:94.950042px;}
.y5c{bottom:94.950149px;}
.y4b{bottom:104.310206px;}
.y33{bottom:107.728022px;}
.y6e{bottom:132.390004px;}
.y5b{bottom:132.390112px;}
.y2d{bottom:145.167984px;}
.y68{bottom:165.322693px;}
.y18{bottom:165.723140px;}
.y69{bottom:169.830113px;}
.y4a{bottom:179.190111px;}
.y2c{bottom:182.607985px;}
.y67{bottom:202.762626px;}
.y17{bottom:203.163102px;}
.y3{bottom:205.499163px;}
.y6d{bottom:207.269938px;}
.y5a{bottom:207.270046px;}
.y49{bottom:216.630112px;}
.y30{bottom:220.047918px;}
.y1c{bottom:240.603045px;}
.y7a{bottom:244.709910px;}
.y59{bottom:244.710018px;}
.y48{bottom:254.070045px;}
.y2b{bottom:257.487890px;}
.y66{bottom:277.642561px;}
.y16{bottom:278.043046px;}
.y80{bottom:282.149873px;}
.y58{bottom:282.149980px;}
.y47{bottom:291.510017px;}
.y2a{bottom:294.927852px;}
.y65{bottom:315.082503px;}
.y1b{bottom:315.482998px;}
.y79{bottom:319.589815px;}
.y57{bottom:319.589923px;}
.y46{bottom:328.949979px;}
.y29{bottom:332.367795px;}
.y64{bottom:352.522504px;}
.y15{bottom:352.922951px;}
.y7f{bottom:357.029816px;}
.y56{bottom:357.029924px;}
.y2{bottom:362.747172px;}
.y45{bottom:366.389922px;}
.y28{bottom:369.807796px;}
.y14{bottom:390.362952px;}
.y78{bottom:394.469769px;}
.y62{bottom:394.469876px;}
.y44{bottom:403.829923px;}
.y27{bottom:407.247749px;}
.y13{bottom:427.802924px;}
.y7e{bottom:431.909721px;}
.y55{bottom:431.909829px;}
.y43{bottom:441.269876px;}
.y2f{bottom:444.687701px;}
.y8{bottom:456.718227px;}
.y12{bottom:465.242925px;}
.y77{bottom:469.349723px;}
.y54{bottom:469.349830px;}
.y26{bottom:482.127702px;}
.y11{bottom:502.682916px;}
.y7d{bottom:506.789695px;}
.y61{bottom:506.789802px;}
.y42{bottom:516.149829px;}
.y25{bottom:519.567674px;}
.y1{bottom:520.046824px;}
.y10{bottom:540.122908px;}
.y76{bottom:544.229696px;}
.y53{bottom:544.229803px;}
.y41{bottom:553.589801px;}
.y24{bottom:557.007676px;}
.y81{bottom:558.986068px;}
.yf{bottom:577.562909px;}
.y75{bottom:581.669687px;}
.y52{bottom:581.669794px;}
.y32{bottom:594.447667px;}
.y60{bottom:619.109786px;}
.y40{bottom:628.469794px;}
.y23{bottom:631.887659px;}
.ye{bottom:652.442902px;}
.y74{bottom:656.549680px;}
.y51{bottom:656.549787px;}
.y7{bottom:663.033976px;}
.y3f{bottom:665.909785px;}
.y34{bottom:669.327660px;}
.y1a{bottom:689.882874px;}
.y73{bottom:693.989671px;}
.y6a{bottom:693.989779px;}
.y3e{bottom:703.349787px;}
.y22{bottom:706.767651px;}
.yd{bottom:727.322875px;}
.y7c{bottom:731.429672px;}
.y50{bottom:731.429780px;}
.y21{bottom:744.207652px;}
.yc{bottom:764.762866px;}
.y72{bottom:768.869644px;}
.y5f{bottom:768.869752px;}
.y3d{bottom:778.229779px;}
.y20{bottom:781.647624px;}
.y6{bottom:787.833986px;}
.y19{bottom:802.202864px;}
.y71{bottom:806.309646px;}
.y4f{bottom:806.309753px;}
.y2e{bottom:819.087626px;}
.yb{bottom:839.642869px;}
.y7b{bottom:843.749637px;}
.y63{bottom:843.749744px;}
.y3c{bottom:853.109752px;}
.y1f{bottom:856.527617px;}
.ya{bottom:877.082870px;}
.y70{bottom:881.189634px;}
.y4e{bottom:881.189742px;}
.y3b{bottom:890.549744px;}
.y1e{bottom:893.967614px;}
.y6c{bottom:918.629639px;}
.y4d{bottom:918.629747px;}
.y3a{bottom:927.989741px;}
.y31{bottom:931.407619px;}
.y9{bottom:942.272752px;}
.y6b{bottom:956.069641px;}
.y4c{bottom:956.069748px;}
.y39{bottom:965.429746px;}
.y1d{bottom:968.847621px;}
.y38{bottom:1002.869747px;}
.h7{height:69.937502px;}
.h6{height:76.896002px;}
.h8{height:86.671878px;}
.h3{height:144.000005px;}
.h2{height:212.062507px;}
.h1{height:220.270522px;}
.h4{height:256.320002px;}
.h5{height:775.496626px;}
.h0{height:1053.000000px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.x5{left:119.414728px;}
.xc{left:208.183752px;}
.x7{left:211.155390px;}
.xd{left:212.860705px;}
.x9{left:221.264206px;}
.x8{left:222.427050px;}
.xa{left:225.941159px;}
.xe{left:243.283753px;}
.xf{left:254.983753px;}
.xb{left:256.364207px;}
.x2{left:453.315774px;}
.x4{left:571.206996px;}
.x6{left:632.541147px;}
.x10{left:658.947658px;}
.x3{left:751.254470px;}
.x1{left:842.004411px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-10.830770pt;}
._5{margin-left:-7.286154pt;}
._4{margin-left:-5.039539pt;}
._0{margin-left:-3.643077pt;}
._8{margin-left:-2.524000pt;}
._7{margin-left:-1.142708pt;}
._1{width:1.306923pt;}
._6{width:3.358769pt;}
._3{width:61.548079pt;}
.fs5{font-size:98.461542pt;}
.fs2{font-size:196.923083pt;}
.fs1{font-size:295.384625pt;}
.fs0{font-size:313.682072pt;}
.fs3{font-size:328.205131pt;}
.fs4{font-size:880.984644pt;}
.y37{bottom:-119.909768pt;}
.y0{bottom:0.000000pt;}
.y5e{bottom:20.584826pt;}
.y5{bottom:21.148172pt;}
.y36{bottom:33.690337pt;}
.y4{bottom:49.488367pt;}
.y5d{bottom:58.984827pt;}
.y35{bottom:72.090338pt;}
.y6f{bottom:97.384659pt;}
.y5c{bottom:97.384769pt;}
.y4b{bottom:106.984827pt;}
.y33{bottom:110.490279pt;}
.y6e{bottom:135.784620pt;}
.y5b{bottom:135.784730pt;}
.y2d{bottom:148.890240pt;}
.y68{bottom:169.561737pt;}
.y18{bottom:169.972451pt;}
.y69{bottom:174.184731pt;}
.y4a{bottom:183.784729pt;}
.y2c{bottom:187.290241pt;}
.y67{bottom:207.961668pt;}
.y17{bottom:208.372412pt;}
.y3{bottom:210.768372pt;}
.y6d{bottom:212.584552pt;}
.y5a{bottom:212.584662pt;}
.y49{bottom:222.184731pt;}
.y30{bottom:225.690173pt;}
.y1c{bottom:246.772353pt;}
.y7a{bottom:250.984523pt;}
.y59{bottom:250.984633pt;}
.y48{bottom:260.584662pt;}
.y2b{bottom:264.090144pt;}
.y66{bottom:284.761601pt;}
.y16{bottom:285.172355pt;}
.y80{bottom:289.384485pt;}
.y58{bottom:289.384595pt;}
.y47{bottom:298.984633pt;}
.y2a{bottom:302.490105pt;}
.y65{bottom:323.161542pt;}
.y1b{bottom:323.572306pt;}
.y79{bottom:327.784426pt;}
.y57{bottom:327.784536pt;}
.y46{bottom:337.384594pt;}
.y29{bottom:340.890046pt;}
.y64{bottom:361.561543pt;}
.y15{bottom:361.972257pt;}
.y7f{bottom:366.184427pt;}
.y56{bottom:366.184537pt;}
.y2{bottom:372.048381pt;}
.y45{bottom:375.784535pt;}
.y28{bottom:379.290048pt;}
.y14{bottom:400.372258pt;}
.y78{bottom:404.584378pt;}
.y62{bottom:404.584488pt;}
.y44{bottom:414.184537pt;}
.y27{bottom:417.689999pt;}
.y13{bottom:438.772229pt;}
.y7e{bottom:442.984330pt;}
.y55{bottom:442.984440pt;}
.y43{bottom:452.584488pt;}
.y2f{bottom:456.089950pt;}
.y8{bottom:468.428950pt;}
.y12{bottom:477.172231pt;}
.y77{bottom:481.384331pt;}
.y54{bottom:481.384441pt;}
.y26{bottom:494.489951pt;}
.y11{bottom:515.572222pt;}
.y7d{bottom:519.784302pt;}
.y61{bottom:519.784412pt;}
.y42{bottom:529.384440pt;}
.y25{bottom:532.889922pt;}
.y1{bottom:533.381358pt;}
.y10{bottom:553.972213pt;}
.y76{bottom:558.184303pt;}
.y53{bottom:558.184413pt;}
.y41{bottom:567.784412pt;}
.y24{bottom:571.289924pt;}
.y81{bottom:573.319044pt;}
.yf{bottom:592.372214pt;}
.y75{bottom:596.584295pt;}
.y52{bottom:596.584405pt;}
.y32{bottom:609.689915pt;}
.y60{bottom:634.984396pt;}
.y40{bottom:644.584404pt;}
.y23{bottom:648.089906pt;}
.ye{bottom:669.172207pt;}
.y74{bottom:673.384287pt;}
.y51{bottom:673.384397pt;}
.y7{bottom:680.034847pt;}
.y3f{bottom:682.984395pt;}
.y34{bottom:686.489907pt;}
.y1a{bottom:707.572178pt;}
.y73{bottom:711.784278pt;}
.y6a{bottom:711.784388pt;}
.y3e{bottom:721.384397pt;}
.y22{bottom:724.889899pt;}
.yd{bottom:745.972179pt;}
.y7c{bottom:750.184279pt;}
.y50{bottom:750.184389pt;}
.y21{bottom:763.289900pt;}
.yc{bottom:784.372171pt;}
.y72{bottom:788.584251pt;}
.y5f{bottom:788.584361pt;}
.y3d{bottom:798.184389pt;}
.y20{bottom:801.689871pt;}
.y6{bottom:808.034857pt;}
.y19{bottom:822.772168pt;}
.y71{bottom:826.984252pt;}
.y4f{bottom:826.984362pt;}
.y2e{bottom:840.089872pt;}
.yb{bottom:861.172173pt;}
.y7b{bottom:865.384243pt;}
.y63{bottom:865.384353pt;}
.y3c{bottom:874.984361pt;}
.y1f{bottom:878.489864pt;}
.ya{bottom:899.572174pt;}
.y70{bottom:903.784240pt;}
.y4e{bottom:903.784350pt;}
.y3b{bottom:913.384353pt;}
.y1e{bottom:916.889861pt;}
.y6c{bottom:942.184246pt;}
.y4d{bottom:942.184356pt;}
.y3a{bottom:951.784350pt;}
.y31{bottom:955.289866pt;}
.y9{bottom:966.433591pt;}
.y6b{bottom:980.584247pt;}
.y4c{bottom:980.584357pt;}
.y39{bottom:990.184355pt;}
.y1d{bottom:993.689867pt;}
.y38{bottom:1028.584356pt;}
.h7{height:71.730772pt;}
.h6{height:78.867695pt;}
.h8{height:88.894234pt;}
.h3{height:147.692312pt;}
.h2{height:217.500007pt;}
.h1{height:225.918484pt;}
.h4{height:262.892310pt;}
.h5{height:795.381155pt;}
.h0{height:1080.000000pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.x5{left:122.476644pt;}
.xc{left:213.521797pt;}
.x7{left:216.569631pt;}
.xd{left:218.318672pt;}
.x9{left:226.937647pt;}
.x8{left:228.130307pt;}
.xa{left:231.734522pt;}
.xe{left:249.521798pt;}
.xf{left:261.521798pt;}
.xb{left:262.937648pt;}
.x2{left:464.939255pt;}
.x4{left:585.853329pt;}
.x6{left:648.760151pt;}
.x10{left:675.843752pt;}
.x3{left:770.517405pt;}
.x1{left:863.594268pt;}
}
